### Signal

# Gtk TextBuffer::modified-changed

since: 4.0

#### Declaration

    void
    modified_changed (
      GtkTextBuffer* self,
      gpointer user_data
    )

#### Description [src]

Emitted when the modified bit of a `GtkTextBuffer` flips.

See also: `gtk_text_buffer_set_modified()`.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 4.0